RubyGems Navigation menu

polist 1.1.0

Polist is a gem for creating simple service classes and more.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.4.0 - June 21, 2021 (11,5 ko)
  2. 1.2.0 - March 15, 2019 (10 ko)
  3. 1.1.1 - February 09, 2019 (10 ko)
  4. 1.1.0 - February 07, 2019 (9,5 ko)
  5. 1.0.0 - February 03, 2019 (9 ko)
Voir toutes les versions (11)

Dépendances de Runtime (4):

activemodel >= 3.0
plissken >= 0.3
tainbox >= 0
uber >= 0

Dépendances de Development (6):

bundler >= 0
coveralls >= 0
pry >= 0
rake >= 0
rspec >= 0
simplecov >= 0

Propriétaires:

Auteurs:

  • Yuri Smirnov

Total de contrôle SHA 256:

c983acc0fb74f4e2ae6c45764790941ff667f54f270e11f24b3e67aef1ac7e4f

Total de téléchargements 65 269

Pour cette version 1 421

License:

MIT

Version de Ruby requise: >= 0

Liens: